Subject: Re: Is anyone using the C67x00 USB Host ?

From: Michal Simek <[email-masked]>
Date: Mon, 08 Dec 2008 15:11:46 +0100

Hi David,

currently I am working on backport this driver to 2.6.20 to Microblaze but
a lot of things are the same.

>>From HW site. Interrupt goes outside of IP directly to interrupt controller.
And you need to call platform_device_register with proper structure.

Could you send your kernel log?

Thanks,
Michal

> 	I am having two problems with it.
> 
> 	I can not get it working with interrupts,
> 
> 	I can not get the 2nd USB port working.
> 
> 	If someone has it working I would appreciate knowing.
> 
> Thanks
> 
> 	
> 
> 
> 
> 
> 
> 
> 
> 
>